/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc38               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc40               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             {
	position        : absolute;
	left            : 265.50pt;
	top             : 231.75pt;
	width           : 408.00pt;
	height          : 211.50pt;
	}
div#e27             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 376.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a27               { /* Gallery */
	color           : #ffffff;
	}
div#e26             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 300.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a26               { /* History */
	color           : #ffffff;
	}
div#e25             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 452.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e24             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a24               { /* About Us */
	color           : #ffffff;
	}
div#e23             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a23               { /* Contact Us */
	color           : #ffffff;
	}
div#e22             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a22               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e21            { /* thunder96-mar21201001001... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010010011.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :  95.25pt;
	width           : 533.25pt;
	height          : 429.75pt;
	}
h6#e20              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 209.25pt;
	top             : 535.50pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
span#e19            { /* thunder96-mar21201001001... */
	background      : transparent url(thunder96-mar212010010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  98.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e18            { /* thunder96-mar21201001000... */
	background      : transparent url(thunder96-mar212010010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 501.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e17            { /* thunder96-mar21201001000... */
	background      : transparent url(thunder96-mar212010010008.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 501.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e16            { /* thunder96-mar21201001000... */
	background      : transparent url(thunder96-mar212010010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e15            { /* thunder96-mar21201001000... */
	background      : transparent url(thunder96-mar212010010006.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e14            { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e13             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010010005.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e12             { /* The beginnings: */
	position        : absolute;
	left            : 189.75pt;
	top             : 131.25pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e11             { /* <DIV>The&nbsp;Select yea... */
	position        : absolute;
	left            : 165.00pt;
	top             : 115.50pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e10             { /* <DIV>In Fall 2008 Thunde... */
	position        : absolute;
	left            : 168.00pt;
	top             : 135.00pt;
	width           : 498.75pt;
	height          :  96.00pt;
	}
div#e9              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 264.00pt;
	top             : 445.50pt;
	width           : 308.25pt;
	height          :  14.25pt;
	}
img#e8              { /* thunder96-mar21201001000... */
	position        : absolute;
	left            :  12.00pt;
	top             : 189.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e7              { /* thunder96-mar21201001000... */
	position        : absolute;
	left            :  12.00pt;
	top             : 235.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e6              { /* thunder96-mar21201001000... */
	position        : absolute;
	left            :  12.00pt;
	top             : 280.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e5              { /* <DIV><STRONG>The Beginni... */
	position        : absolute;
	left            :  36.75pt;
	top             : 192.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e4              { /* <DIV><STRONG>The Academy... */
	position        : absolute;
	left            :  36.00pt;
	top             : 237.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e3              { /* <DIV><STRONG>The Select ... */
	position        : absolute;
	left            :  36.00pt;
	top             : 282.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e2             { /* thunder96-mar21201001000... */
	background      : transparent url(thunder96-mar212010010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 232.50pt;
	width           : 367.50pt;
	height          : 211.50pt;
	}
div#e1              { /* <DIV><FONT color="#80000... */
	position        : absolute;
	left            : 198.75pt;
	top             : 461.25pt;
	width           : 436.50pt;
	height          :  49.50pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010010b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
